Strona 1 z 1

Nie można zaktualizować programu;/

PostNapisane: Pn lip 21, 2014 11:05 pm
przez Michal740923
Witam,
Gdy klikam na "Pobierz i zaktualizuj" wyskakuje mi błąd: Z plikiem tym nie jest skojarzony program umożliwiający wykonanie tej czynności. Utwórz skojarzenie używając apletu Programy domyślne.
Proszę o pomoc w tej sprawie ponieważ nie mam pojęcia o co chodzi :(
Z góry dziękuję i pozdrawiam.

Re: Nie można zaktualizować programu;/

PostNapisane: Wt lip 22, 2014 7:38 am
przez Minio
Wejdź na stronę http://pl.libreoffice.org/pobieranie/ i po prostu pobierz plik instalacyjny interesującej Cię wersji.
Tymczasowo wbudowany w program moduł do aktualizacji nie działa i wszystko co robi, to otwiera odpowiednią stronę w przeglądarce internetowej.
Przypuszczam, że podany błąd jest związany z brakiem programu do obsługi protokołu http lub ftp. Może to się wiązać z innymi problemami z użytkowaniem systemu, ale póki jedynym zauważalnym jest niemożliwość pobierania nowszej wersji LibreOffice, to nie musisz się tym przejmować.